{
    "dc_identifier": "nl.gm0772.2c.2013.2175334-13",
    "dc_title": "Raadsvergadering 2013-06-25 - Raadsvoorstel tot gewijzigde vaststelling bestemmingsplan Halve Maan 2013 (De Lieven-Drents Dorp).",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eindhoven op 2013-06-25. Onderdeel: Raadsvoorstel tot gewijzigde vaststelling bestemmingsplan Halve Maan 2013 (De Lieven-Drents Dorp)..",
    "dc_source": "https://eindhoven.notubiz.nl/vergadering/39833",
    "dc_publisher": "gm0772",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2013-06-25",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Eindhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eindhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "167",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0772.2c.2013.2175334-13",
    "dc_externalIdentifier": "2175356",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-06-25",
    "foi_meetingNumber": "2175334",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0772.2c.2013.2175334-13.doc.1",
            "dc_title": "Raadsvoorstel Bestemmingsplan Halve Maan 2013 (De Lieven-Drents Dorp)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/716498/3"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2013.2175334-13.doc.2",
            "dc_title": "Bijlage 1: Toelichting en regels bij bestemmingsplan Halve Maan 2013 bijlage 1",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/716499/2"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2013.2175334-13.doc.3",
            "dc_title": "Bijlage 2: Situatietekening (verbeelding) bij bestemmingsplan Halve Maan 2013",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/716500/2"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2013.2175334-13.doc.4",
            "dc_title": "Bijlage 3: Nota van zienswijzen en ambtshalve wijzigingen Halve Maan 2013",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/716501/2"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2013.2175334-13.doc.5",
            "dc_title": "Commissieadvies Halve Maan",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/741403/2"
        }
    ]
}